
Family Care - Bug #2361

Update File - 6th step (الحاسب الالي)

01/13/2021 03:44 PM - Saja Nakhleh

Status: Closed Start date: 01/13/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

an empty page will be opened !

Issue #2:

the popـup message will be closed but

the task will keep opening and if the

reject action is clicked again an error will

be occurred as on evidence 42.gif

Issue #3:

the popـup message will be closed but

the task will keep opening and if the

submit action is clicked again an error will

be occurred

Issue #4:

there is no way to preview the task after it

completed ! ( observe the task for civil ID:

276030300458)

Severity: Normal Environment: QA

Category: Update file Transaction Number:  

Sub-Category:  Username: USR00209/12345678

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Issue #1:

the report should be opened

if the data is NULL, then an empty framed

report will be generated and opened

if the data is exist then a filled framed

report will be generated and opened

Issue #2:

once the popـup message is closed the

task should be closed, hidden and

assigned to the previous step

Issue #3:

once the popـup message is closed the

task should be closed, hidden and

assigned to the next step

Issue #4:

the task should be able to be previewed

by all the users that were assigned on it

during the workflow

Test Case ID:  

Description

Issue #1:

1. submit new Update file task
2. Pass the task to the last step (الحاسب الالي)

3. Click the (financial data) action

4. Observe the opened page

Issue #2:

1. submit new Update file task

2. Pass the task to the last step (الحاسب الالي)

3. Add a comment

4. click reject

5. Fill the mandatory fields on the popـup message and click OK

Issue #3:

1. submit new Update file task

2. Pass the task to the last step (الحاسب الالي)

3. click submit then click OK

Issue #4:

1. Search for the task in issue #3 above

2. try to preview it

History

#1 - 01/13/2021 03:45 PM - Saja Nakhleh

- Subject changed from Update File - 6th step to Update File - 6th step (الحاسب الالي)

#2 - 01/18/2021 10:33 AM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Rahaf Khashroom

Dear Rahaf,

Kindly take action and advice.

#3 - 01/25/2021 02:30 PM - Rahaf Khashroom

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: Will be handled from Mohannad Side

Issue #2: Fixed

Issue #3: Fixed

Issue #4: Fixed

#4 - 01/25/2021 02:36 PM - Rahaf Khashroom

Issue #4: Fixed .

the task will be previewed by the user who submitted the task only (Researcher user)

#5 - 03/29/2021 01:41 PM - Rahaf Khashroom

- Status changed from Open to Fixed

#6 - 04/12/2021 03:44 PM - Saja Nakhleh

- Status changed from Fixed to Feedback
Issue #1:

tested and verified.

ISsue #2:

tested and verified.

Issue #3:

tested and verified.

Issue #4:

the issue is to preview the task after the last review by the searcher user, anyway the issue will be handled as core feature in another report

#7 - 04/14/2021 02:01 PM - Saja Nakhleh

- Status changed from Feedback to Closed
